﻿@using System.Web.UI.WebControls;

@model Toyota.Common.Web.MVC.ModelHolder
           
<div>
    @Html.Partial("LSRRecordingPartListHeaderPartial", Model)
</div>
<div style="height: 15px;"></div> @* div spacing *@
<div>
    @Html.Partial("LSRRecordingPartListDetailPartial", Model)
</div>